@charset "utf-8";
/* ===================================================
	Cuisine CSS
====================================================== */
/* ---------------------------------------------------
	sec01
------------------------------------------------------ */
#sec01 { padding-bottom: clamp(70px, 11.818vw, 130px); }
#sec01 .photo_col { margin-top: clamp(50px, 8.182vw, 90px); }
#sec01 .photo_col .photo + .photo { margin-top: 3px; }
#sec01 .kids_menu { margin-top: clamp(55px, 9.545vw, 105px); background: #f5f2e9; padding: clamp(40px, 6.364vw, 70px) 4.8% clamp(30px, 5.455vw, 60px); }
#sec01 .kids_menu .cmn_tit02 { margin-bottom: clamp(20px, 3.182vw, 35px); }
#sec01 .kids_menu .photo { margin-bottom: clamp(15px, 2.727vw, 30px); }

@media screen and (min-width: 651px) {
}


/* ---------------------------------------------------
	sec02
------------------------------------------------------ */
#sec02 { background: #000; color: #fff; padding: clamp(50px, 9.091vw, 100px) 0 clamp(70px, 11.364vw, 125px); }
#sec02 h2 { margin-bottom: clamp(25px, 4.545vw, 50px); text-align: center; color: rgba(255, 255, 255, 0.5); font-size: 22px; }
#sec02 .movie { margin-bottom: clamp(15px, 2.727vw, 30px); position: relative; font-size: 0; line-height: 0; }
#sec02 .movie:after { content: ''; position: absolute; inset: 0; background: rgba(0, 0, 0, 0.4); z-index: 1; opacity: 0; pointer-events: none; }
#sec02 .movie video { width: 100%; }
#sec02 .movie .movie_btn { display: block; width: 14%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 2; cursor: pointer; }
#sec02 .movie .movie_btn.playActive { display:none; }
#sec02 .movie.is-playing:after { opacity: 1; }

#sec02 .cmn_btn { margin-top: clamp(20px, 3.636vw, 40px); background: #000; color: #fff; }

@media screen and (hover: hover) and (min-width: 651px) {
	#sec02 .cmn_btn:hover { background: rgba(255, 255, 255, 0.3); }
}
@media screen and (min-width: 651px) {
	#sec02 h2 { font-size: 25px; }
}


/* ---------------------------------------------------
	sec03
------------------------------------------------------ */
#sec03 { padding: clamp(70px, 11.818vw, 130px) 0 clamp(80px, 13.636vw, 150px); }
#sec03 .cmn_tit01 { margin-bottom: clamp(30px, 5vw, 55px); }
#sec03 .cmn_tit01 + p { margin-bottom: clamp(25px, 4.545vw, 50px); }
#sec03 .cmn_table { margin-top: clamp(25px, 4.545vw, 50px); }
#sec03 .cmn_table > .row > dt { color: var(--color-txt); font-size: 15px; }
#sec03 a { margin-top: clamp(25px, 4.545vw, 50px); }

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
	#sec03 .cmn_table > .row > dt { width: 37%; font-size: 17px; }
}



/* ---------------------------------------------------
	sec04
------------------------------------------------------ */
#sec04 { padding: clamp(90px, 12.727vw, 140px) 0 clamp(70px, 11.818vw, 130px); }
#sec04 .photo { margin-top: clamp(30px, 4.091vw, 45px); }

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
}



/* ---------------------------------------------------
	sec05
------------------------------------------------------ */
#sec05 { padding: clamp(80px, 13.636vw, 150px) 0 clamp(110px, 15.909vw, 175px); background: #000; color: #fff; }
#sec05 .cmn_tit01 .sub { color: rgba(255, 255, 255, 0.7);}
#sec05 .photo_col { display: flex; gap: 5px; margin-top: clamp(40px, 5.909vw, 65px); }
#sec05 .photo_col .photo { flex: 1; }

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
}



/* ---------------------------------------------------
	sec06
------------------------------------------------------ */
#sec06 { padding: clamp(90px, 12.727vw, 140px) 0;}
#sec06 .cmn_tit01 { margin-bottom: clamp(45px, 6.364vw, 70px); }
#sec06 .menu_col .menu_list + .menu_list { margin-top: clamp(50px, 7.273vw, 80px); }
#sec06 .menu_col .menu_list .txt { margin-top: clamp(15px, 2.273vw, 25px); text-align: center; }
#sec06 .menu_col .menu_list .txt dt { font-size: 17px; }
#sec06 .menu_col .menu_list .txt dd .price { font-size: 17px; }
#sec06 .menu_col .menu_list .txt dd .detail { padding-top: clamp(15px, 1.818vw, 20px); margin-top: clamp(10px, 1.364vw, 15px); border-top: 1px solid rgba(0, 0, 0, 0.2); }
#sec06 .sake_menu_col { margin-top: clamp(70px, 10.455vw, 115px); background: #fff; padding: clamp(45px, 6.818vw, 75px) 7% clamp(40px, 5.455vw, 60px); }
#sec06 .sake_menu_col .price_col { margin-top: clamp(40px, 5.455vw, 60px); }
#sec06 .sake_menu_col .price_col div { padding: clamp(10px, 1.364vw, 15px) 0; border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
#sec06 .sake_menu_col .price_col div .price { margin-left: 0.5em; }
#sec06 .sake_menu_col .photo { margin-top: clamp(30px, 4.091vw, 45px); }

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
	#sec06 .menu_col .menu_list .txt dt { font-size: 20px; }
	#sec06 .menu_col .menu_list .txt dd .price { font-size: 20px; }
}



/* ---------------------------------------------------
	sec07
------------------------------------------------------ */
#sec07 { padding: clamp(75px, 10.909vw, 120px) 0 clamp(90px, 12.727vw, 140px);}
#sec07 .cmn_tit02 { margin-bottom: clamp(40px, 5.455vw, 60px);}
#sec07 .cmn_tit02 .sub { color: rgba(255, 255, 255, 0.4); }

@media screen and (hover: hover) and (min-width: 651px) {
}
@media screen and (min-width: 651px) {
}
